Subject: EPE Dispatch
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 18 Dec 2000 08:41:00 -0800 (PST)

Here is what we have concluded based on discussions this morning:

1) We believe that Furnas has agreed to contract and pay for 300 MW on oil to 
meet regulatory requirements concerning required capacity and reserve 
margin.  We do not believe that they intend for us to be dispatrched above 
220 MW. (Do we have any document which could substantiate this?)

2) Although  dispatch on a merit order basis would suggest that EPE runs full 
time (with 300 MW available),  there are practical constraints in the 
transmission system which will prohibit this from actually occuring. [ Please 
describe these constraints using some official sounding jargon but minimal 
detail and in particular indicate what is involved to de-bottleneck and how 
long this will take.  I presume that Furnas is solely responsible for the 
corrective measures.]

3) Based on our analysis, the optimal operating approach would be to generate 
220MW with  one turbine and 91 MW with the other for a total of 311 if 
dipatched above 220 MW.

If we can prove that 1) & 2) are correct or convince the lenders that they 
are, then I think we can suggest that fuel oil exposure is negligibe if gas 
is ready by April 01.  We will have to see how it looks when we add the Sue 
Garvin flex months.

Therefore, a merit order analysis is only necessary if i) our supposition 
about Furnas' motivations are incorrect and/or ii) the transmission problem 
is cleared.  If this happens it would be nice to be able to predict reduced 
fuel utilization due to a) reduced dispatch during daily off-peak hours or 
seasonal impacts, b) due to scheduled outages, and c) due to managing our 
availabilty in such a way as to reduce fuel consumption operating losses.  
Any data you can provide will be helpful.

Have I successfully connected the dots here?

If you have previously sent these materials to Felipe or Tracee please simply 
grumble to yourself if you have to do an extra e-mail to me.  Remember, you 
don't have to be nice to a short timer unless you need them to get something 
done.

Regards,

Rob